<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>%@ %@ (%@)</key>
	<string>%1$@ %2$@ (%3$@)</string>
	<key>About App</key>
	<string>Despre Aplicație</string>
	<key>Acknowledgements</key>
	<string>Mulțumiri</string>
	<key>Check out %@ on the App Store!</key>
	<string>Verificați %@ în App Store!</string>
	<key>Compliance</key>
	<string>Conformitate</string>
	<key>Contact Developer…</key>
	<string>Contactați dezvoltatorul…</string>
	<key>Details</key>
	<string>Detalii</string>
	<key>Done</key>
	<string>Gata</string>
	<key>Email</key>
	<string>E-mail</string>
	<key>Frameworks</key>
	<string>Cadre</string>
	<key>Links</key>
	<string>Legături</string>
	<key>Open TestFlight…</key>
	<string>Deschide TestFlight…</string>
	<key>Open Website…</key>
	<string>Deschide Site-ul…</string>
	<key>Other Apps</key>
	<string>Alte Aplicații</string>
	<key>People</key>
	<string>Oameni</string>
	<key>Privacy Policy</key>
	<string>Termeni și Condiții</string>
	<key>Product Page</key>
	<string>Pagina de produs</string>
	<key>Profiles</key>
	<string>Profiluri</string>
	<key>Repository</key>
	<string>Repertoriu</string>
	<key>Review…</key>
	<string>Revizuire…</string>
	<key>Share App</key>
	<string>Partajază Aplicație</string>
	<key>Share…</key>
	<string>Acțiune…</string>
	<key>Terms Of Use</key>
	<string>Termeni de Utilizare</string>
	<key>TestFlight</key>
	<string>TestFlight</string>
	<key>View</key>
	<string>Vizualizați</string>
	<key>View %@ in the App Store</key>
	<string>Vizualizați %@ în App Store</string>
	<key>View Acknowledgements…</key>
	<string>Vedeți Mulțumirile…</string>
	<key>View Privacy Policy…</key>
	<string>Vedeți Politica de Confidențialitate…</string>
	<key>View Profile…</key>
	<string>Vezi Profil…</string>
	<key>View Terms of Use…</key>
	<string>Vedeți Termenii de Utilizare…</string>
	<key>View all Apps</key>
	<string>Vizualizați toate Aplicații</string>
	<key>View…</key>
	<string>Vedere…</string>
	<key>Website</key>
	<string>Website</string>
	<key>Write Review</key>
	<string>Scrie un Review</string>
</dict>
</plist>
